body {
    background-color: #D5E9D7;
    font-size:14px;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    margin-left: 20px;
}

div#subtitle {
  position:relative;
  top:-50px;
  left:375px;
  width:550px;
}

div#metric_date {
  position:relative;
  top:-100px;
  left:900px;
  width:175px;
}

div#topnav {
  position:relative;
  top:-45px;
  width:auto;
  margin-bottom: -40px;
}

div#headerbox {
  margin-left: -10px;
  background-color: #A4D4B0;
  padding: 5px;
  border-top: -20px;
  border: thin solid #000000;
}

div#outer {
  position:relative;
  top:-40px;
  width: auto;
  background-color:#000000;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  border-top:4px inset #FFFFFF;
}

div#header {
    width: 800px
    margin: 0px;
    text-align: center;
   
}

#subnav {
		
		margin:0px auto;
		border-top:1px inset #CCC;
		text-align: left;
		
	}
	#subnav ol {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		line-height: 1.2em;
		margin-right:7%;
	}
	#subnav ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		line-height: 1.8em;
		
	}
	#subnav li {
		display: inline;
		margin: 0px 3px 0px 0px;
		padding: 9px 0px 0px;
		line-height: 1.4em;
	}
	
	
	#subnav a {
		
	text-decoration:none;
	font-family:verdana,arial,helvetica;
	font-size:14px;
        color: #FFFFFF;
		
	}
	
	#subnav a:link {
	
	text-decoration:none;
		
	}
	
	#subnav a:hover {

	color:#fff;
	background-color:#039;
	text-decoration:underline;
	}
	
	#subnav a:visited {
		
		
	}

div#nav {
    width: 150px;
    padding: 0px;
    margin-top: 25px;
    float: left;
    border:4px inset #FFFFFF;

}

div#nav ul {

    list-style-type: none;
    line-height:1.8em;

}

div#nav a {
		
	text-decoration:none;
	font-family:verdana,arial,helvetica;
	font-size:14px;
        color: #FFFFFF;
	}
	
div#nav a:link {
	
	text-decoration:none;
		
	}
	
div#nav a:hover {

	text-decoration:underline;
	
	}
	
div#nav a:visited {
		
	
		
	}



div#main {
    margin-left: 200px;
    margin-top: -30px;
    padding: 10px;
    background-color: #000000;
   	
}

div#main li {

    line-height:1.5em;
    margin-right:7%;


}

div#main p {
    
    text-align:justify; 
    line-height:1.5em;
    margin-right:7%;
    
}


div#footer {
    background-color: #A4D4B0;
    padding: 15px;
    margin-left: -10px;
    border: thin solid #000000;
    font-size:14px;
    font-weight:bold;
    
}

div#indent5 {
    margin-left: 5px;
}

div#indent10 {
    margin-left: 10px;
}

.red  {

    color:red;


}

.bold {

    font-weight:bold;

}

.boldTitle { 
    color:#000000;
    font-size:28pt;
    font-family:Georgia,Times,Serif;
    font-weight:bold;
    text-decoration:none;
}

.boldTitleVerdana { 
    color:#000000;
    font-size:14pt;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;

}

.quote {

	text-align:right;
	color:#000000;
	font-style:italic;
	font-size:10px;

}

.italic {

	font-style:italic;
	
}

.smallMenu
{
	font-size:14px;
	text-align:center;
}